﻿/*body
{
    background: url('../images/back.png') no-repeat fixed center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
}*/
.ModalPopup
{
    z-index: 200;
   
}
html, body
{
    color: #211922;
    font-family: century gothic,"Helvetica Neue",arial,sans-serif;
    font-size: 12px;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/fontawesome-webfont.svg#fontawesomeregular?v=4.2.0') format('svg');
  font-weight: normal;
  font-style: normal;
}
a:hover {
    color: #1182A3;
    text-decoration: none;
}
#wrapper {
  position: relative;
  width: 98%;
  min-height: 400px;
  margin: 10px auto;
  color: #333;
}
#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}


.loginForm
{
    padding-top: 20px;
    padding-bottom: 20px;
}
.ChooseAggregator
{
    left: 50%;
    margin-left: -160px;
    margin-top: -200px;
    position: fixed;
    top: 30%;
}
.LoginPage .contents
{
    background: #FFFFFF url('../images/wand_round_logo_washedout.png') no-repeat scroll center top;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.45);
    margin: 280px auto;
    position: relative;
    width: 400px;
    z-index: 682;
}
.logintable
{
    color: #525252;
    font-size: 15px;
    margin: 10px 60px 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 268px;
}

.LoginPage .loginForm
{
    width: 300px;
    margin-bottom: 0;
}
.loginButton
{
    -moz-border-radius: 23px;
    -webkit-border-radius: 23px;
    -o-linear-border-radius: 23px;
    border-radius: 23px;
    border: 1px solid #bcedf7;
    display: inline-block;
    color: #017fb5;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    padding: 2px 10px;
    text-decoration: none;
    background-image: linear-gradient(to top, #EAF8FB 0%, #BCEDF7 100%);
}
.loginButton:hover
{
    background-color: #1182A3;
    border: 1px solid #1182A3;
    color: #004286;
    background-image: linear-gradient(top, #1182A3 1%, #f4ffdc 100%);
}
.loginButton:active
{
    top: 1px;
}

.loginForm > h1
{
    background-position: center center;
    color: #525252;
    font-size: 23px;
    margin: 0px 20px 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-color: transparent;
}
div#content
{
    background-color: #777; /*pbc1*/ /*border-radius: 0 0 0 0;     box-sizing: border-box;     box-shadow: -3px 0 6px #4A5562;     -webkit-box-sizing: border-box;     -moz-box-sizing: border-box;     -ms-box-sizing: border-box;     -o-box-sizing: border-box;*/
    height: 100%;
    left: 0;
    margin: 0;
    overflow: scroll; /*padding: 0px 0px 60px 60px;*/
    position: fixed;
    top: 0;
    transition: all 300ms ease 0s;
    width: 100%;
}
/*div#content */
div.menu-trigger
{
    background: none repeat scroll 0 0 #1182a3;
    cursor: pointer;
    font-size: 0.9em;
    height: 50px;
    left: 0;
    position: fixed;
    top: 0;
    transition: all 300ms ease 0s;
    width: 59px; /*background: #1182A3 none repeat scroll 0 0;     border-radius: 5px 5px 5px 5px;     cursor: pointer;     font-size: 0.9em;     height: 36px;     left: 10px;     position: fixed;     top: 10px;     transition: all 300ms ease 0s;     width: 36px;*/
}

/*div#content */
div.menu-trigger:before
{
    content: "\f0c9";
    display: inline-block;
    color: white;
    width: 36px;
    font-family: FontAwesome;
    font-size: 2.06em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 36px;
    line-height: 50px;
    text-align: center;
    text-transform: none;
    vertical-align: middle;
    width: 55px; /*height: 36px;     font-family: FontAwesome;     font-style: normal;     -webkit-font-smoothing: antialiased;     font-size: 2.06em;     font-weight: normal;     font-variant: normal;     text-align: center;     text-transform: none;     line-height: 36px;*/
}

/*div#content */
div.menu-trigger:hover
{
    background: #7A4B5A none repeat scroll 0 0;
    color: #FFFFFF;
}
/*div#content */
div.menu-trigger:hover:before
{
    color: #FCFEFF;
}
body.menu-active div#content
{
    border-radius: 7px 0 0 7px;
    left: 264px;
}
/*div#content */
body.menu-active .menu-trigger
{
    left: 280px;
}
nav#slide_menu
{
    background-color: #dcdcdc;
    margin: 0 0 0 -10px;
    bottom: 0;
    display: block;
    float: left;
    height: 100%;
    max-width: 284px;
    position: fixed;
    top: 0;
    transition: all 300ms ease 0s;
    width: 100%;
    color: #353D46;
    font: 18px/27px sans-serif, century gothic, "Helvetica Neue" ,arial;
    font-weight: bold;
}
nav#slide_menu > ul
{
    display: block;
    list-style: none outside none;
   transition: all 300ms ease 0s;
    text-align: left;
}
nav#slide_menu > ul li
{
    color: #7A4B5A;
    cursor: pointer;
    padding: 2px 0;
    text-indent: -1em;
    margin-left: 1em;
    list-style-type:none;
}
nav#slide_menu > ul li:hover
{
    color: #1182A3;
}

nav#slide_menu > ul li:before
{
    color: #1182A3;
    display: inline-block;
    font-family: "ico";
    font-size: 0.75em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1em;
    margin-right: 12px;
    text-align: center;
    text-transform: none;
    width: 1em;
}
nav#slide_menu > ul li i a
{
    color: black;
   font-weight: 600;
    text-decoration: none;
     font-family: century gothic,"Helvetica Neue",arial,sans-serif;
       font-size:small;
      
}
nav#slide_menu > ul li i a:hover
{
    color: #1182A3;
    font-size: small;
    font-family: century gothic, "Helvetica Neue" ,arial,sans-serif;
    font-weight: 600;
    text-decoration: none;
}
[data-icon]:before
{
    font-family: FontAwesome; /* BYO icon font, mapped smartly */
    content: attr(data-icon);
    speak: none;
    font-size: xx-large;
}
.requestClass
{
    background-color: #1182A3;
}
.boxClass 
{
    background-color: #1182A3;
}
.productClass 
{
    background-color: #1182A3;
}

a.w_button, input.w_button, td.w_button {
    border-radius: 1px 7px 1px 7px;
    -moz-border-radius: 1px 7px 1px 7px;
    -webkit-border-radius: 1px 7px 1px 7px;
    -o-linear-border-radius: 1px 7px 1px 7px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
   padding: 2px 2px;
    text-align: center;
    text-transform: capitalize;
    width: auto;
       margin-left: 1px;
    margin-right: 1px;
}


.cancelbutton
{
    background: #FFFFCC;
     border-radius: 1px 7px 1px 7px;
    -moz-border-radius: 1px 7px 1px 7px;
    -webkit-border-radius: 1px 7px 1px 7px;
    -o-linear-border-radius: 1px 7px 1px 7px;
    border: 1px solid #e7e7e4;
    color: black;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
   padding: 2px 2px;
    text-align: center;
    text-transform: capitalize;
    width: auto;
}

/*This is on the products page~~WANDTermSearch.ascx*/
.FilterCriteria div {
    background-color: #F6F6F6;
}

.dragContainer
{
    cursor: move;
}
.dragHeader:before
{
    font-family: FontAwesome; /* BYO icon font, mapped smartly */
    content: "\f12a";
    speak: none;
    font-size: xx-large;
}
.Tabcss .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer .ajax__tab_default
{
    text-align: center;
   background: rgb(28,124,156); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(28,124,156,1) 0%, rgba(28,124,156,1) 50%, rgba(24,107,134,1) 51%, rgba(24,107,134,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,124,156,1)), color-stop(50%,rgba(28,124,156,1)), color-stop(51%,rgba(24,107,134,1)), color-stop(100%,rgba(24,107,134,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c7c9c', endColorstr='#186b86',GradientType=0 ); /* IE6-9 */
 margin-left: 3px;
    margin-right: 3px;
}
.Tabcss .ajax__tab_header
{
    margin-bottom: -6px;
}
.Tabcss .ajax__tab_outer
{
    background: rgb(28,124,156); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(28,124,156,1) 0%, rgba(28,124,156,1) 50%, rgba(24,107,134,1) 51%, rgba(24,107,134,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,124,156,1)), color-stop(50%,rgba(28,124,156,1)), color-stop(51%,rgba(24,107,134,1)), color-stop(100%,rgba(24,107,134,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c7c9c', endColorstr='#186b86',GradientType=0 ); /* IE6-9 */
 border-radius: 2px;
    margin-right: 2px;
    margin-left: 2px;
}
.Tabcss .ajax__tab_inner
{
    padding: 3px;
    margin-right: 1px;
    margin-left: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
}
.Tabcss .ajax__tab_hover .ajax__tab_outer
{
    background: rgb(28,124,156); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(28,124,156,1) 0%, rgba(28,124,156,1) 50%, rgba(24,107,134,1) 51%, rgba(24,107,134,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,124,156,1)), color-stop(50%,rgba(28,124,156,1)), color-stop(51%,rgba(24,107,134,1)), color-stop(100%,rgba(24,107,134,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c7c9c', endColorstr='#186b86',GradientType=0 ); /* IE6-9 */
 }
.Tabcss .ajax__tab_hover .ajax__tab_inner
{
    background: rgb(28,124,156); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(28,124,156,1) 0%, rgba(28,124,156,1) 50%, rgba(24,107,134,1) 51%, rgba(24,107,134,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,124,156,1)), color-stop(50%,rgba(28,124,156,1)), color-stop(51%,rgba(24,107,134,1)), color-stop(100%,rgba(24,107,134,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c7c9c', endColorstr='#186b86',GradientType=0 ); /* IE6-9 */
     border-radius: 2px;
}
.Tabcss .ajax__tab_active .ajax__tab_outer
{
   background: rgb(28,124,156); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(28,124,156,1) 0%, rgba(28,124,156,1) 50%, rgba(24,107,134,1) 51%, rgba(24,107,134,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,124,156,1)), color-stop(50%,rgba(28,124,156,1)), color-stop(51%,rgba(24,107,134,1)), color-stop(100%,rgba(24,107,134,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(28,124,156,1) 0%,rgba(28,124,156,1) 50%,rgba(24,107,134,1) 51%,rgba(24,107,134,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c7c9c', endColorstr='#186b86',GradientType=0 ); /* IE6-9 */
     border-radius: 2px;
    border-radius: 2px;
}
.Tabcss .ajax__tab_active .ajax__tab_inner
{ background-color: #1C7C9C;
    border-radius: 2px;
}
     
.ajax__tab_default .ajax__tab_tab
{
    outline: none; 
    color: White;
    cursor: pointer;
    text-align: center;
}
hr.style-four { height: 12px; border: 0; box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5); }
.combogv
{
    margin-top: -10px;
}
.dragHandle
{
    background-color: #4D7F91;
    background-image: url("./images/bg-menu-main.png");
    cursor: move;
    height: 25px;
    width: 20px;
}
.callbackStyle {
    
}
.callbackStyle table
{
    background-color: #FFFFFF;
    color: #4D7F91;
}
.reorderList
{
    width: 250px;
    background-color: #FFFFFF !important;    
}

.reorderList li
{
    background-image: url("../images/bg_nav.gif");
    background-repeat: repeat-x;
    color: #4D7F91;
    list-style: none outside none;
    margin: 1px;
    height: 25px;   
}
.reorderList li a {
    color: #4D7F91 !important;
    font-weight: bold;
    height: 25px;
}
.reorderCue {
    border: thin dashed black;
    height: 25px;
    width: 100%;
}
.itemArea
{
    font-family: century gothic,"Helvetica Neue",arial,sans-serif;
    font-size: 1em;
    margin-left: 15px;
    vertical-align: bottom;
}
#ctl00_myMainContent_tcProduct_tpDescriptions_pDescriptions_pnlDescriptions > div
{
    margin: 3px;
}